.style1 {
font-family: verdana, arial, helvetica ;
font-size: 13px;
color: #000000;
font-weight: bold;
text-transform: uppercase;
text-decoration: none;
}

.style2 {
font-family: verdana, arial, helvetica ;
font-size: 13px;
color: #000000;
font-weight: bold;
text-decoration: none;
}

.style2block {
font-family: verdana, arial, helvetica ;
font-size: 13px;
color: #000000;
font-weight: bold;
text-decoration: none;
display: block;
}

.style2u {
font-family: verdana, arial, helvetica ;
font-size: 13px;
color: #000000;
font-weight: bold;
text-decoration: underline;
}

.style2white {
font-family: verdana, arial, helvetica;
font-size: 13px;
color: #FFFFFF;
font-weight: bold;
text-decoration: none;
}

.style2dkpurple {
font-family: verdana, arial, helvetica ;
font-size: 13px;
color: #666699;
font-weight: bold;
text-decoration: none;
}

.style2dkorangeblock {
font-family: verdana, arial, helvetica ;
font-size: 13px;
color: #C66500;
font-weight: bold;
text-decoration: none;
display: block;
}

.style2purple {
font-family: verdana, arial, helvetica ;
font-size: 13px;
color: #9999cc;
font-weight: bold;
text-transform: uppercase;
text-decoration: none;
}

.style2purpleblock {
font-family: verdana, arial, helvetica ;
font-size: 13px;
color: #9999cc;
font-weight: bold;
text-transform: uppercase;
text-decoration: none;
display: block;
}

.style2noboldblock {
font-family: verdana, arial, helvetica ;
font-size: 13px;
color: #000000;
text-decoration: none;
display: block;
}
 
.style3 {
font-family: verdana, arial, helvetica ;
font-size: 11px;
color: #000000;
font-weight: bold;
text-transform: uppercase;
text-decoration: none;
}
 
.style3block {
font-family: verdana, arial, helvetica ;
font-size: 11px;
color: #000000;
font-weight: bold;
text-transform: uppercase;
text-decoration: none;
display: block;
}

.style3notd {
font-family: verdana, arial, helvetica ;
font-size: 11px;
color: #000000;
font-weight: bold;
text-transform: uppercase;
text-decoration: none;
}

.stylewhite {
font-family: verdana, arial, helvetica ;
font-size: 14px;
color: #FFFFFF;
font-weight: bold;
text-transform: uppercase;
text-decoration: none;
}

.style3white {
font-family: verdana, arial, helvetica ;
font-size: 11px;
color: #FFFFFF;
font-weight: bold;
text-transform: uppercase;
text-decoration: none;
}

.style3whitelc {
font-family: verdana, arial, helvetica ;
font-size: 11px;
color: #FFFFFF;
font-weight: bold;
text-decoration: none;
}


.style3brown {
font-family: verdana, arial, helvetica ;
font-size: 11px;
color: #993300;
font-weight: bold;
text-transform: uppercase;
text-decoration: none;
}

.style3green {
font-family: verdana, arial, helvetica ;
font-size: 11px;
color: #669900;
font-weight: bold;
text-transform: uppercase;
text-decoration: none;
}

.navre{
         font-family: verdana, arial, helvetica, sans-serif ;
     font-size: 11px;
     color: #C66500;
     font-weight: bold;
     text-decoration: none;
     }

.style4 {
font-family: verdana, arial, helvetica ;
font-size: 11px;
color: #000000;
font-weight: bold;
text-decoration: none;
}

.style4up {
font-family: verdana, arial, helvetica ;
font-size: 11px;
color: #000000;
font-weight: bold;
text-decoration: none;
text-transform: uppercase;
}

.style4block {
font-family: verdana, arial, helvetica ;
font-size: 11px;
color: #000000;
font-weight: bold;
text-decoration: none;
display: block;
}

.style4dkorangeblock {
font-family: verdana, arial, helvetica ;
font-size: 11px;
color: #C66500;
font-weight: bold;
text-decoration: none;
display: block;
}

.style4u {
font-family: verdana, arial, helvetica ;
font-size: 11px;
color: #000000;
font-weight: bold;
text-decoration: underline;
}

.style4navy {
font-family: verdana, arial, helvetica ;
font-size: 11px;
color: #666699;
font-weight: bold;
text-decoration: none;
}

.style4dkpurple {
font-family: verdana, arial, helvetica ;
font-size: 11px;
color: #666699;
font-weight: bold;
text-decoration: none;
}

.style4dkpurpleblock {
font-family: verdana, arial, helvetica ;
font-size: 11px;
color: #666699;
font-weight: bold;
text-decoration: none;
display: block;
}

.style4Itlc {
font-family: verdana, arial, helvetica ;
font-size: 11px;
color: #000000;
font-weight: bold; 
Font-style: Italic;
}

.style4Itlcblock {
font-family: verdana, arial, helvetica ;
font-size: 11px;
color: #000000;
font-weight: bold; 
Font-style: Italic;
display: block;
}

.style5 {
font-family: verdana, arial, helvetica ;
font-size: 11px;
color: #000000;
text-decoration: none;
}

.style5block {
font-family: verdana, arial, helvetica ;
font-size: 11px;
color: #000000;
text-decoration: none;
font-weight: none;
display: block;
}


.style5white {
font-family: verdana, arial, helvetica ;
font-size: 11px;
color: #FFFFFF;
text-decoration: none;
}

.style5dkpurple {
font-family: verdana, arial, helvetica ;
font-size: 11px;
color: #666699;
text-decoration: none;
}

.style5u {
font-family: verdana, arial, helvetica ;
font-size: 11px;
color: #000000;
text-decoration: underline;
}
.style5Itlc {
font-family: verdana, arial, helvetica ;
font-size: 11px;
color: #000000;
Font-style: Italic;
}

.style5Itlcblock {
font-family: verdana, arial, helvetica ;
font-size: 11px;
color: #000000;
Font-style: Italic;
display: block;
}

.style5Bld {
font-family: verdana, arial, helvetica ;
font-size: 11px;
color: #000000;
text-decoration: none;
font-weight: bold;
}

.style5Bldblock {
font-family: verdana, arial, helvetica ;
font-size: 11px;
color: #000000;
text-decoration: none;
font-weight: bold;
display: block;
}

.style5navy {
font-family: verdana, arial, helvetica ;
font-size: 11px;
color: #666699;
text-decoration: none;
}

.style5red {
font-family: verdana, arial, helvetica ;
font-size: 11px;
color: #ff0000;
text-decoration: none;
}

.style5green {
font-family: verdana, arial, helvetica ;
font-size: 11px;
color: #006600;
text-decoration: none;
}

.style5redblock {
font-family: verdana, arial, helvetica ;
font-size: 11px;
color: #ff0000;
text-decoration: none;
display: block;
}

.style5greenblock {
font-family: verdana, arial, helvetica ;
font-size: 11px;
color: #006600;
text-decoration: none;
display: block;
}

.style5dkorangeblock {
font-family: verdana, arial, helvetica ;
font-size: 11px;
color: #C66500;
text-decoration: none;
display: block;
}

.style6 {
font-family: verdana, arial, helvetica ;
font-size: 10px;
color: #000000;
text-decoration: none;
font-weight: none;
}

.style6block {
font-family: verdana, arial, helvetica ;
font-size: 10px;
color: #000000;
text-decoration: none;
font-weight: none;
display: block;
}

.style6ojblock {
font-family: verdana, arial, helvetica;
font-size: 10px;
color: #FF9600;
text-decoration: none;
font-weight: none;
} 

.style7 {
font-family: verdana, arial, helvetica ;
font-size: 10px;
color: #000000;
font-weight: bold;
}

.style7block {
font-family: verdana, arial, helvetica ;
font-size: 10px;
color: #000000;
font-weight: bold;
display: block;
}

.style8 {
font-family: verdana, arial, helvetica ;
font-size: 14px;
color: #000000;
font-weight: bold;
text-transform: uppercase;
}

.style8_normal {
font-family: verdana, arial, helvetica ;
font-size: 14px;
color: #000000;
font-weight: bold;
text-transform: none; 
}


.style8_media {
font-family: verdana, arial, helvetica ;
font-size: 12px;
color: #666699;
font-weight: bold;
text-transform: none;
}

.style8purple{
font-family: verdana, arial, helvetica ;
font-size: 14px;
color: #9999cc;
font-weight: bold;
text-transform: uppercase;
text-decoration: none;
}

.style9 {
font-family: verdana, arial, helvetica ;
font-size: 18px;
color: #000000;
font-weight: bold;
}

.style9up {
font-family: verdana, arial, helvetica ;
font-size: 18px;
color: #000000;
font-weight: bold;
text-transform: uppercase;
}

.style9white {
font-family: verdana, arial, helvetica ;
font-size: 18px;
color: #FFFFFF;
font-weight: bold;
}

.style9Analysis {
font-family: verdana, arial, helvetica ;
font-size: 18px;
color: #336699;
font-weight: bold;
text-decoration: none;
}

.style9Glossary {
font-family: verdana, arial, helvetica ;
font-size: 16px;
color: #336699;
font-weight: bold;
text-decoration: none;
text-transform: uppercase;
}
.style9GlossaryOj {
font-family: verdana, arial, helvetica ;
font-size: 16px;
color: #FF9900;
font-weight: bold;
text-decoration: none;
text-transform: uppercase;
}

.style9_markets {
font-family: verdana, arial, helvetica ;
font-size: 18px;
color: #669900;
font-weight: bold;
text-decoration: none;
}

.style9dkpurple{
font-family: verdana, arial, helvetica ;
font-size: 18px;
color: #666699;
font-weight: bold;
text-decoration: none;
}

.style9purple{
font-family: verdana, arial, helvetica ;
font-size: 18px;
color: #9999cd;
font-weight: bold;
text-transform: none;
text-decoration: none;
}

.style9Reg{
font-family: verdana, arial, helvetica ;
font-size: 18px;
color: #006666;
font-weight: bold;
text-transform: none;
text-decoration: none;
}

.style10 {
font-family: verdana, arial, helvetica;
font-size: 11px;
color: #FFFFFF;
font-weight: bold;
text-decoration: none;
}

.style11orange16{
font-family: verdana, arial, helvetica ;
font-size: 16px;
color: #cc6600;
font-weight: bold;
text-decoration : none;
}

.style11 {
font-family: verdana, arial, helvetica ;
font-size: 10px;
color: #000000;
font-weight: bold;
text-decoration : underline;
}

.style11block {
font-family: verdana, arial, helvetica ;
font-size: 10px;
color: #000000;
font-weight: bold;
text-decoration : underline;
display: block;
}

.block { display: block; }

#box { display: block; }

.navBlackBld10 {
   font-family: verdana, arial, helvetica ;
   font-size: 10px;
   color: #000000;
   font-weight: bold;
   text-decoration : none;
}

.orangeBld10{
     font-family: Verdana, Arial, Helvetica;
     font-size: 10px;
     color: #C66500;
     font-weight: bold;
     text-decoration: underline;
     }

.stylepurple {
font-family: verdana, arial, helvetica ;
font-size: 11px;
color: #666699;
font-weight: bold;
text-decoration: underline;
}

.stylepurple18{
font-family: verdana, arial, helvetica ;
font-size: 18px;
color: #9999cd;
font-weight: bold;
text-transform: none;
text-decoration: none;
}

.orangeblock {
font-family: verdana, arial, helvetica ;
font-size: 12px;
color: #CC6600;
font-weight: bold;
text-decoration: none;
text-transform: uppercase;
display: block;
}

.style4orange {
font-family: verdana, arial, helvetica ;
font-size: 11px;
color: #FF9900;
font-weight: bold;
text-decoration: none;
}

.style4blue {
font-family: verdana, arial, helvetica ;
font-size: 11px;
color: #6699cc;
font-weight: bold;
text-decoration: none;
}


.style4darkblue {
font-family: verdana, arial, helvetica ;
font-size: 11px;
color: #336699;
font-weight: bold;
text-decoration: none;
}


.style8blue {
font-family: verdana, arial, helvetica ;
font-size: 14px;
color: #6699cc;
font-weight: bold;
text-decoration: none;
}

.style4darkblue {
font-family: verdana, arial, helvetica ;
font-size: 11px;
color: #336699;
font-weight: bold;
text-decoration: none;
}

.blueblock {
font-family: verdana, arial, helvetica ;
font-size: 12px;
color: #336699;
font-weight: bold;
text-decoration: none;
text-transform: uppercase;
display: block;
}

